
Redmine - Feature #4295

Support more filters on the user list page

2009-11-26 17:25 - Colan Schwartz

Status: Closed Start date: 2009-11-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Currently, the only filter supported is "Status".  It would be great if other filters could be added here:

Filters for custom user fields

Filter(s) for the new "Group or company feature", #1018, which is coming in 0.9.

Related issues:

Related to Redmine - Feature #7893: Group filter on the users list Closed 2011-03-16

Related to Redmine - Feature #37674: Upgrade Admin/Users list to use the quer... Closed

History

#1 - 2009-11-28 13:46 - Jean-Philippe Lang

- Target version set to 1.0.0 (RC)

#2 - 2010-05-05 12:20 - Markus Lohr

could be nice too:

grouping by:

eMail-domain

account detail (local, LDAP A, LDAP B, ...)

...other nice attributes

 awesome: collapse and expand these groups

I have to manage projects with students. After a while I have a huge list of users. Is there a way to easily deal with more then 400 users? Something

more like a dict as a table with different columns.

Specially in the view: redmine > project > settings/configuration > (module) members   to add users to a project.     (but anyway: awesome app!)

#3 - 2010-06-15 00:47 - Eric Davis

- Target version deleted (1.0.0 (RC))

Removing from 1.0. This hasn't been completed and 1.0 is feature frozen.

#4 - 2011-03-16 19:21 - Jean-Philippe Lang

The group filter is added in r5150.

#5 - 2022-09-20 05:52 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Colan Schwartz wrote:

Filters for custom user fields

 The feature is going to be available in Redmine 5.1.0 (#37674).
https://www.redmine.org/issues/1018
https://www.redmine.org/projects/redmine/repository/svn/revisions/5150
https://www.redmine.org/issues/37674


#6 - 2022-09-20 05:52 - Go MAEDA

- Related to Feature #37674: Upgrade Admin/Users list to use the query system added
